@charset "utf-8";
/* CSS Document */

* {
   margin:0;
}

h1{
   font-size:12px;
   font-weight:normal;}
img{
   border:none;}

html,
   body,
   div#top {
   height:100%;
   background-color:#f9efdb;}

body > div#top {
   height: auto;
   min-height: 100%;}

a:link{
  color:#ca2c59;
  text-decoration:none;}

a:link { color:#ca2c59;
         text-decoration:none;}   /* リンク */


a:visited {                 /* 既に見たリンク */
/*  color:#ca2c59;*/
  text-decoration: none     /* 下線を消す */
}

a:active { color:#ca2c59;} /* クリック時のリンク */
a:hover {                   /* カーソルが上にある時のリンク */
  color: #ff0000;
  text-decoration: none     /* 下線を消す */
}


#outline{
   width:100%;
/*   text-align:center;*/
   background-position:top;
   background-color:#f9efdb;
   }

.left{
   float:left;}

.right{
   float:right;
   text-align:left;}

div#main_box{
   width:1000px;}

div#logo{
   background-color:#FFFFFF;}


div#container{
   width:100%;
   margin-left:auto;
   margin-right:auto;
/*   text-align:center;*/
   overflow:hidden;}

div#contents {
   width:1000px;
   padding-bottom:150px;/* フッターの高さと同じ値にする */
   margin-right:auto;
   margin-left:auto;
}

div#footerWrap {
   position:relative;
   margin-top:-120px;/* フッターの高さと同じ値にする */
   height:120px;/* フッターの高さを指定 */
   background-color:#FFFFFF;
}




.main_left{
   width:230px;
   padding-top:5px;
   padding-bottom:10px;}

.main_right{
   width:750px;
   padding-top:5px;}

.left_menu_img{
   margin-top:10px;}


/*◆メインメニュー◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/

div#main_menu{
    background-color:#000000;
	height:42px;}


#menu{
    width:1000px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;}

#g_navi {
	height:42px;
	background-image:url(../img/g_navi_bg.jpg);
	background-repeat:no-repeat;
	background-position:top;}

#g_navi ul {
	padding:0px;}

#g_navi li {
	display:inline;
	list-style-type:none;}

#g_navi li a {
	height:42px;
	display:block;
	float:left;
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;}

/*------off*/

#g_navi li.g_navi01 a {
	background:url(../img/main_navi.png) no-repeat 0px 0px;
	width:80px;}

#g_navi li.g_navi02 a {
	background:url(../img/main_navi.png) no-repeat -80px 0px;
	width:110px;}

#g_navi li.g_navi03 a {
	background:url(../img/main_navi.png) no-repeat -190px 0px;
	width:120px;}

#g_navi li.g_navi04 a {
	background:url(../img/main_navi.png) no-repeat -310px 0px;
	width:125px;}

#g_navi li.g_navi05 a {
	background:url(../img/main_navi.png) no-repeat -445px 0px;
	width:95px;}

#g_navi li.g_navi06 a {
	background:url(../img/main_navi.png) no-repeat -540px 0px;
	width:110px;}


/*------hover*/
#g_navi li.g_navi01 a:hover {
	background:url(../img/main_navi.png) no-repeat 0px -42px;}

#g_navi li.g_navi02 a:hover {
	background:url(../img/main_navi.png) no-repeat -80px -42px;}

#g_navi li.g_navi03 a:hover {
	background:url(../img/main_navi.png) no-repeat -190px -42px;}

#g_navi li.g_navi04 a:hover {
	background:url(../img/main_navi.png) no-repeat -310px -42px;}

#g_navi li.g_navi05 a:hover {
	background:url(../img/main_navi.png) no-repeat -445px -42px;}

#g_navi li.g_navi06 a:hover {
	background:url(../img/main_navi.png) no-repeat -540px -42px;}


/*------on*/

#g_navi li.g_navi01_on a {
	background:url(../img/main_navi.png) no-repeat 0px -42px;
	width:80px;}

#g_navi li.g_navi02_on a {
	background:url(../img/main_navi.png) no-repeat -80px -42px;
	width:110px;}

#g_navi li.g_navi03_on a {
	background:url(../img/main_navi.png) no-repeat -190px -42px;
	width:120px;}

#g_navi li.g_navi04_on a {
	background:url(../img/main_navi.png) no-repeat -310px -42px;
	width:125px;}

#g_navi li.g_navi05_on a {
	background:url(../img/main_navi.png) no-repeat -445px -42px;
	width:95px;}

#g_navi li.g_navi06_on a {
	background:url(../img/main_navi.png) no-repeat -540px -42px;
	width:110px;}




/*◆サブメニュー◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/

div#totop{
   background-image:url(../img/foot_menu_bg.png);
   background-position:top;
   background-repeat:repeat-x;
   width:100%;
   height:41px;}


#sub_menu{
    width:785px;
	margin-left:auto;
	margin-right:auto;}

#sub_navi {
	height:41px;
	background-image:url(../img/sub_navi_bg.jpg);
	background-repeat:no-repeat;
	background-position:top;}

#sub_navi ul {
	padding:0px;}

#sub_navi li {
	display:inline;
	list-style-type:none;}

#sub_navi li a {
	height:41px;
	display:block;
	float:left;
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;}

/*------off*/

#sub_navi li.sub_navi01 a {
	background:url(../img/sub_navi.png) no-repeat 0px 0px;
	width:73px;}

#sub_navi li.sub_navi02 a {
	background:url(../img/sub_navi.png) no-repeat -73px 0px;
	width:99px;}

#sub_navi li.sub_navi03 a {
	background:url(../img/sub_navi.png) no-repeat -172px 0px;
	width:78px;}

#sub_navi li.sub_navi04 a {
	background:url(../img/sub_navi.png) no-repeat -250px 0px;
	width:112px;}

#sub_navi li.sub_navi05 a {
	background:url(../img/sub_navi.png) no-repeat -362px 0px;
	width:84px;}

#sub_navi li.sub_navi06 a {
	background:url(../img/sub_navi.png) no-repeat -446px 0px;
	width:98px;}

#sub_navi li.sub_navi07 a {
	background:url(../img/sub_navi.png) no-repeat -544px 0px;
	width:141px;}

#sub_navi li.sub_navi08 a {
	background:url(../img/sub_navi.png) no-repeat -685px 0px;
	width:100px;}


/*------hover*/
#sub_navi li.sub_navi01 a:hover {
	background:url(../img/sub_navi.png) no-repeat 0px -41px;}

#sub_navi li.sub_navi02 a:hover {
	background:url(../img/sub_navi.png) no-repeat -73px -41px;}

#sub_navi li.sub_navi03 a:hover {
	background:url(../img/sub_navi.png) no-repeat -172px -41px;}

#sub_navi li.sub_navi04 a:hover {
	background:url(../img/sub_navi.png) no-repeat -250px -41px;}

#sub_navi li.sub_navi05 a:hover {
	background:url(../img/sub_navi.png) no-repeat -362px -41px;}

#sub_navi li.sub_navi06 a:hover {
	background:url(../img/sub_navi.png) no-repeat -446px -41px;}

#sub_navi li.sub_navi07 a:hover {
	background:url(../img/sub_navi.png) no-repeat -544px -41px;}

#sub_navi li.sub_navi08 a:hover {
	background:url(../img/sub_navi.png) no-repeat -685px -41px;}

/*------on*/

#sub_navi li.sub_navi01_on a {
	background:url(../img/sub_navi.png) no-repeat 0px -41px;
	width:73px;}

#sub_navi li.sub_navi02_on a {
	background:url(../img/sub_navi.png) no-repeat -73px -41px;
	width:99px;}

#sub_navi li.sub_navi03_on a {
	background:url(../img/sub_navi.png) no-repeat -172px -41px;
	width:78px;}

#sub_navi li.sub_navi04_on a {
	background:url(../img/sub_navi.png) no-repeat -250px -41px;
	width:112px;}

#sub_navi li.sub_navi05_on a {
	background:url(../img/sub_navi.png) no-repeat -362px -41px;
	width:84px;}

#sub_navi li.sub_navi06_on a {
	background:url(../img/sub_navi.png) no-repeat -446px -41px;
	width:98px;}

#sub_navi li.sub_navi07_on a {
	background:url(../img/sub_navi.png) no-repeat -544px -41px;
	width:141px;}

#sub_navi li.sub_navi08_on a {
	background:url(../img/sub_navi.png) no-repeat -685px -41px;
	width:100px;}
